com.r3corda.core.math / Polynomial

# Polynomial

`class Polynomial`

Represents a polynomial function of arbitrary degree

### Parameters

`coefficients` - polynomial coefficients in the order of degree (constant first, followed by higher degree term coefficients)

### Constructors

<init> | `Polynomial(coefficients: DoubleArray)` Represents a polynomial function of arbitrary degree

### Functions

getValue | `fun getValue(x: Double): <ERROR CLASS>`